.homepage
{	
}

.homepage ul
{
  background-color: transparent;
}

.headerlink
{
  font-size: 26px;
  font-weight: bold;
  text-decoration:none;
}

h2
{
  font-size: 26px;
  font-weight: bold;
  color: #000;
  margin-top :20px;
  margin-bottom :20px;
  line-height: normal;
}

a:hover
{
  text-decoration:none;
  color:#000
}

html, body
{
  font-family:'HCMedium', 'Lucida Grande', 'Lucida Sans Unicode', sans-serif;
  margin:0px;
  background-color: transparent;
  line-height: normal;
}

html
{
	overflow-y: scroll;
}

img
{
border-style:solid;
border-width:0px;
margin-bottom: 20px;
}

.deets li
{
display:block;
margin-bottom:16px;
list-style-type:none;
font-size: 14px;
font-weight: bold;
}

p
{
margin-left:16px;
margin-right:25px;
margin-bottom: 2px;
margin-top: 2px;
font-size: 14px;
}

.break
{
padding-bottom:10px;
}
.bold
{
font-weight: bold;
}
.boldbreak
{
font-weight: bold;
padding-bottom:10px;
}

.gallery .img-responsive {
    margin: 0 auto;
	margin-bottom: 20px;
	margin-top: 20px;
}

.about div
{
	text-align:center;
	max-width:500px;
	margin:0 auto;
	padding-left:20px;
	padding-right:20px;
	margin-bottom:20px;
}

.price div
{
	text-align:center;
	max-width:500px;
	margin:0 auto;	
	padding-left:20px;
	padding-right:20px;	
	margin-bottom:20px;
}

.contact div
{
	text-align:center;
}

.image1
{
margin-left:25px;
}

a		
{
text-decoration:none;
color:black;
font-weight:bold;
}
.header
{
	text-align: center;
	font-weight: bold;
}
.hompageimagecontainer
{
	text-align:center;
}
.hompageimage
{
	margin-top: 25px;
	display: inline-block;
}
.hompageimage img {
    margin-left: auto;
    margin-right: auto;
	width: 50%;
}
.navigation
{
	margin-top: 10px;
	text-align: center;
}
.navigation a{
	font-size: 25px;
}
.navigation li
{
	list-style:none;
}
.navigation li a:hover 
{ 
	background-color:#fff; 
}
	
p.break
{
padding-bottom:10px;
}
p.bold
{
font-weight: bold;
}
p.boldbreak
{
font-weight: bold;
padding-bottom:10px;
}

ul
{
-webkit-padding-start:0px;
margin-left:25px;
padding-left:0px;
}
ul li
{
margin-right:30px;
}
@media (min-width: 560px) {
  ul li{
  display:inline-block;
  }
}